.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-90f91b88-7932-445a-83cf-1f49eb63d623 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-90f91b88-7932-445a-83cf-1f49eb63d623) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0be685f4-787d-4ec9-886f-44162732c9ff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0be685f4-787d-4ec9-886f-44162732c9ff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c1866a82-28f0-4689-b585-e466e28ebf92 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c1866a82-28f0-4689-b585-e466e28ebf92) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e94e7c69-57ab-46a4-9132-49e55ce66e04 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e94e7c69-57ab-46a4-9132-49e55ce66e04) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1553e6c8-65dc-491d-8f3f-897c433cb24e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1553e6c8-65dc-491d-8f3f-897c433cb24e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
